Fehler: Paket auf Medium nicht gefunden: "Prog"

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
whj-linux
Member
Member
Beiträge: 55
Registriert: 26. Jun 2006, 21:35
Wohnort: Augsburg

Fehler: Paket auf Medium nicht gefunden: "Prog"

Beitrag von whj-linux » 30. Jun 2006, 18:14

Nun ich hoffe ich bin im richtigen Bereich?!
(hab schon zu viele Berichtigungen zu falschem Bereich gesehen)

Zum Thema:

Habe SuSE 10.1 x86_64

ich habe nun schon mehrmals die SuSE 10.1 x86_64 passenden rpm's gedownloadet und immer wieder bekomme ich die Meldung "Fehler Folgendes Paket wurde auf dem Medium nicht gefunden: " gefolgt von dem Programmnamen, wenn ich auf Packet mit YaST installieren gehe.
Leider bin ich noch ein relativer NewBe und würde mir wünschen, dass Ihr mir helfen könntet.

Danke an alle die mir helfen möchten.

P.S. Ich würde gerne aMule zum laufen bringen.

Werbung:
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 30. Jun 2006, 18:19

Mach es über die Kommandozeile mit
'rpm -Uvh /pfad/zum/paket.rpm'
Oder schau dir 'smart' an. Das macht das etwas eleganter.
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

whj-linux
Member
Member
Beiträge: 55
Registriert: 26. Jun 2006, 21:35
Wohnort: Augsburg

Beitrag von whj-linux » 30. Jun 2006, 18:33

Danke für die schnelle Antrwort!

Aber warum funktioniert es über die Konsole aber nicht über den Packetmanager?

Würde mich echt interessieren. Ich hoffe Ander auch.

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 30. Jun 2006, 18:36

Ist ein bekannter Fehler.
Nutz mal die Suchfunktion.
Könnte aber sein, das der in einem Update beseitigt wurde.
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 30. Jun 2006, 18:42

whj-linux hat geschrieben:Aber warum funktioniert es über die Konsole aber nicht über den Packetmanager?
Suchen:

http://www.linux-club.de/viewtopic.php?t=63374

Um Pakete mit grafischen Tools zu installieren, klick sie im Konqueror mit der rechten Maustaste an, wähle "Öffnen mit..." und gib als Befehl "zen-installer" an. Viel Glück (geht wahrscheinlich nur nach libzypp-Update einigermaßen)

obec
Advanced Hacker
Advanced Hacker
Beiträge: 1193
Registriert: 27. Dez 2005, 21:34
Wohnort: /home/obec

Beitrag von obec » 30. Jun 2006, 19:03

Ist leider ein SuSE Linux 10.1 "mini-Bug". Bei mir ist er bei dem letzten Online-Update verschwunden. Außerdem um RPM's zu installieren, benutzt ich nicht Yast, sondern APT.
Das löst nähmlich die Abhängigkeiten(sofern vorhandene Qellen) selbstständig auf.
Falls du Interesse hast: (klasse Howto von Grothesk)
http://www.linux-club.de/viewtopic.php?t=48830

Gruß und Viel Spass

obec
openSuSE 11.0
Mandriva Linux 2008 Spring
Gigabyte P35-DS3
Intel Pentium D Prozessor 3,40GHZ
4096 MB Arbeitsspeicher
Nvidia Geforce 7600GS 512MB

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste